Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/37950/?format=api
{ "ob_id": 37950, "uuid": "b33ea7a3239e41a1ba6e926cf07e3813", "title": "MAQS: Condensation Particle Counters (Model Numbers: 375000 and 3772-CEN)", "abstract": "Manchester Air Quality Supersite (MAQS) Condensation Particle Counters (375000 and 3772-CEN) measure Number Concentration of Ambient Aerosol Particles by exposing aerosol particles to supersaturated vapor, which condenses onto the particles, allowing them to grow to sizes at which they can be optically detected.", "keywords": "OSCA, Manchester, air quality", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12328/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12329/?format=api" ], "instrumentType": "", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/181141/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/181142/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/181378/?format=api" ] }